# ubl-settings-diskquota
# Настройки квот
[RU] Утилита для настройки дисковых квот 

Utility for setting the disk quotas

![alt text](screenshot/screenshot.png)

# Build
In order to build ubl-settings-diskquota you will need:

- CMake
- C compiler
- GTK+ 3 & dependencies

Once you have all the necessary dependencies, you can use:
```sh
$ make
```

# Installation
After a successful build, just use:
```sh
$ sudo make install clean
```

# Uninstallation
After a successful build, just use:
```sh
$ sudo make uninstall
```
# Usage
```sh
$ ubl-settings-diskquota --help
GTK settings disk quota for UBLinux                               
                                                                  
Usage:  ubl-settings-diskquota [OPTIONS...]                       
Options:                                                           
  -h, --help            Show this help                                      
  -V, --version         Show package version                     
    --lock-help         Lock utility help                          
    --lock-save         Lock saving local and global configuration 
    --lock-save-local   Lock save global configuration             
    --lock-save-global  Lock load global configuration
    --lock-load-global  Lock load global configuration

$ ubl-settings-diskquota --version
ubl-settings-diskquota version: x.xx
```
